<?php
include('/home/worksmidiacom/cvprov/config/cvprov.config.php');

switch($_GET['eq']){
case 'sobe':
$ordemMais = $_GET['ordem'] + 1;
$sql = $conecta->query("SELECT id FROM categorias WHERE ordem = '".$ordemMais ."'");
while ($consulta = $sql->fetch_assoc()){
$idMais = $consulta['id'];}
$sqlA = $conecta->query("UPDATE categorias SET ordem = '".$ordemMais."' WHERE ordem = '".$_GET['ordem']."'");
$sqlB = $conecta->query("UPDATE categorias SET ordem = '".$_GET['ordem']."' WHERE id = '".$idMais."'");
break;
case 'desce':
$ordemMenos = $_GET['ordem'] - 1;
$sql = $conecta->query("SELECT id FROM categorias WHERE ordem = '".$ordemMenos ."'");
while ($consulta = $sql->fetch_assoc()){
$idMenos = $consulta['id'];}
$sqlA = $conecta->query("UPDATE categorias SET ordem = '".$ordemMenos."' WHERE ordem = '".$_GET['ordem']."'");
$sqlB = $conecta->query("UPDATE categorias SET ordem = '".$_GET['ordem']."' WHERE id = '".$idMenos."'");
break;}

echo '<meta http-equiv="refresh" content="0; URL='.URL_BASE.'controle/system"/>';
?>